/* Hero Section */
/* When using the Post Title module instead of custom <H1> Text module */
.et_pb_fullwidth_section .et_pb_title_container {
    width: 100%;
}

/* Colors */
.gold-color {
	color: #c4942f;
}
.dark-color {
	color: #1a2b4f;
}

/* Fancy Title */
.fancy-title h5 {
	color: #464646;
	font-weight: 800;
	line-height: 1.4;
}
.box-card .fancy.dual,
.fancy-title .fancy.dual {
	padding: 0 1em;
	font-size: 1.375em;
	text-transform: uppercase;
	font-weight: 800;
	display: inline-block;
}
.box-card .fancy.dark,
.fancy-title .fancy.dark {
    color: #1a2b4f;
}
.box-card .fancy.dual:before,
.box-card .fancy.dual:after,
.fancy-title .fancy.dual:before,
.fancy-title .fancy.dual:after {
    content: "";
    display: inline-block;
    width: 3em;
    height: 4px;
    background-color: #c4942f;
    position: absolute;
    top: -webkit-calc(50% - 2px);
    top: -moz-calc(50% - 2px);
    top: calc(50% - 2px);
}
.box-card .fancy.dual:before,
.fancy-title .fancy.dual:before {
    left: -3em;
}
.box-card .fancy.dual:after,
.fancy-title .fancy.dual:after {
    right: -3em;
}
.box-card .fancy.dark:before,
.box-card .fancy.dark:after,
.fancy-title .fancy.dark:before,
.fancy-title .fancy.dark:after {
    background-color: #1a2b4f;
}

/* Buttons */
.box-card .btn.block {
	width: 100%;
}

/* Tours Section */
.tours-number {
    font-size: 2.25em;
    margin-top: 0.5em;
    display: inline-block;
    font-weight: 600;
    line-height: 1.4;
}
.tours-number i:before {
    position: relative;
    top: 0.1em;
}
.helispirit-tours .tour-item {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	   -moz-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	padding: 7% 5%;
	-webkit-background-size: cover !important;
	   -moz-background-size: cover !important;
	     -o-background-size: cover !important;
	        background-size: cover !important;
	background-position: center left !important;
	background-repeat: no-repeat !important;
	position: relative;
}
.tour-item:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
     -moz-box-orient: horizontal;
     -moz-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
	background-position: center right !important;
}
.helispirit-tours .tour-item .tour-details {
    width: 40%;
    z-index: 1;
}
.helispirit-tours .tour-item:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 20%;
    bottom: 0;
    right: 0;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 60%);
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 60%);
	background: -o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 60%);
	background: -webkit-gradient(linear, left top, right top, from(rgba(255,255,255,0)), color-stop(60%, rgba(255,255,255,1)));
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 60%);
}
.helispirit-tours .tour-item:nth-child(even):after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 20%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 30%, rgba(255,255,255,0) 100%);
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 30%, rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,1) 30%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(30%, rgba(255,255,255,1)), to(rgba(255,255,255,0)));
	background: linear-gradient(to right, rgba(255,255,255,1) 30%, rgba(255,255,255,0) 100%);
}
.helispirit-tours .tour-title {
    font-size: 3.75em;
    font-weight: 900;
    color: #1a2b4f;
}
.helispirit-tours .tour-subtitle {
    font-size: 2.1875em;
    text-transform: uppercase;
    font-weight: 900;
    color: #c4942f;
}
.helispirit-tours .btn {
    border: 1px solid;
    font-size: 1.25em;
    padding: 0.6em 1.5em;
    margin-top: 1em;
    display: inline-block;
    font-weight: 900;
}
.helispirit-tours .btn.gold {
	  border-color: #c4942f;
    color: #c4942f;
	  -webkit-transition: all 0.3s ease-in-out;
	  -o-transition: all 0.3s ease-in-out;
	  -moz-transition: all 0.3s ease-in-out;
	  transition: all 0.3s ease-in-out;
}
.helispirit-tours .btn.blue {
    border-color: #1a2b4f;
    color: #1a2b4f;
	  -webkit-transition: all 0.3s ease-in-out;
	  -o-transition: all 0.3s ease-in-out;
	  -moz-transition: all 0.3s ease-in-out;
	  transition: all 0.3s ease-in-out;
}
.helispirit-tours .btn.gold:hover {
	  background-color: #c4942f;
    color: white;
}
.helispirit-tours .btn.blue:hover {
  background-color: #1a2b4f;
  color: #ffffff;
}

@media all and (max-width: 1280px) {
	#tours .fancy-title h2 {
		font-size: 3em;
	}
	#tours .box-card {
		width: 70%;
	}
	.helispirit-tours .tour-item .tour-details {
		width: 50%;
	}
	.box-card .fancy.dual:before,
	.box-card .fancy.dual:after,
	.fancy-title .fancy.dual:before,
	.fancy-title .fancy.dual:after {
    width: 2em;
	}
	.box-card .fancy.dual:before,
	.fancy-title .fancy.dual:before {
    left: -2em;
	}
	.box-card .fancy.dual:after,
	.fancy-title .fancy.dual:after {
    right: -2em;
	}
	.helispirit-tours .tour-item:after {
		background: -webkit-gradient(linear, left top, right top, from(rgba(255,255,255,0)), color-stop(50%, rgba(255,255,255,1)));
		background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%);
		background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%);
		background: -o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%);
		background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%);
	}
	.helispirit-tours .tour-item:nth-child(even):after {
		background: -webkit-gradient(linear, left top, right top, color-stop(40%, rgba(255,255,255,1)), to(rgba(255,255,255,0)));
		background: -webkit-linear-gradient(left, rgba(255,255,255,1) 40%, rgba(255,255,255,0) 100%);
		background: -moz-linear-gradient(left, rgba(255,255,255,1) 40%, rgba(255,255,255,0) 100%);
		background: -o-linear-gradient(left, rgba(255,255,255,1) 40%, rgba(255,255,255,0) 100%);
		background: linear-gradient(to right, rgba(255,255,255,1) 40%, rgba(255,255,255,0) 100%);
	}
}
@media all and (max-width: 1024px) {
	#tours .et_pb_row {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		   -moz-box-orient: vertical;
		   -moz-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	#tours .et_pb_column {
		max-width: none;
		-webkit-box-flex: 100%;
		-webkit-flex: 100%;
		   -moz-box-flex: 100%;
		    -ms-flex: 100%;
		        flex: 100%;
		width: 100%;
		float: none;
		margin: 1em 0;
	}
	#tours .fancy-title h2 {
		font-size: 5em;
	}
	#tours .fancy-title,
	#tours .fancy-title h5 {
		text-align: center;
	}
	#tours .box-card {
		width: 100%;
	}
	.helispirit-tours .tour-item .tour-details {
		width: 70%;
	}
	.helispirit-tours .tour-item:after {
    left: 0%;
		background: -webkit-gradient(linear, left top, right top, from(rgba(255,255,255,0)), color-stop(40%, rgba(255,255,255,1)));
		background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 40%);
		background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 40%);
		background: -o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 40%);
		background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 40%);
	}
	.helispirit-tours .tour-item:nth-child(even):after {
    right: 0%;
		background: -webkit-gradient(linear, left top, right top, color-stop(60%, rgba(255,255,255,1)), to(rgba(255,255,255,0)));
		background: -webkit-linear-gradient(left, rgba(255,255,255,1) 60%, rgba(255,255,255,0) 100%);
		background: -moz-linear-gradient(left, rgba(255,255,255,1) 60%, rgba(255,255,255,0) 100%);
		background: -o-linear-gradient(left, rgba(255,255,255,1) 60%, rgba(255,255,255,0) 100%);
		background: linear-gradient(to right, rgba(255,255,255,1) 60%, rgba(255,255,255,0) 100%);
	}
}
@media all and (max-width: 640px) {
	.box-card .fancy.dual, .fancy-title .fancy.dual {
		font-size: 1.1em;
	}
}
@media all and (max-width: 480px) {
	.box-card .fancy.dual, .fancy-title .fancy.dual {
		font-size: 1em;
	}
	#tours .fancy-title h2 {
    font-size: 2.5em;
	}
	.tours-number {
		font-size: 1.5em;
	}
	.box-card .fancy.dual,
	.fancy-title .fancy.dual {
    padding: 0 1em;
	}
	.box-card .fancy.dual:before,
	.fancy-title .fancy.dual:before {
    left: -1em;
	}
	.box-card .fancy.dual:after,
	.fancy-title .fancy.dual:after {
    right: -1em;
	}
	.helispirit-tours .tour-item .tour-details {
		width: 100%;
		padding: 5%;
		text-align: center;
		background: rgba(255, 255, 255, 0.9);
	}
	.helispirit-tours .tour-item:after {
		display: none !important;
	}
	.helispirit-tours .tour-title {
		font-size: 2.5em;
	}
	.helispirit-tours .tour-subtitle {
		font-size: 1.5625em;
	}
	.helispirit-tours .btn.gold {
		font-size: 1em;
	}
}
@media all and (max-width: 375px) {
	.tours-number {
		font-size: 1.3em;
	}
}


/* Allan Codes */
